Subject: GDBM-port to Cygnus Win32 System.
From: [email-masked] ("Panos Platon Tsapralis")

11 Feb 1997 20:48:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-7
Content-Transfer-Encoding: 7bit
Hops: 0
Host: cygnus.com.
Posted-Date: Tue, 11 Feb 1997 18:51:40 -0200 (GMT)
Original-To: "Cygnus Support GNU-Win32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

	Dear friends,

	I would like to know if the GDBM package has been ported to thiw excellent
Cygnus-Win32 environment, where I can find & download it, whether there are
any differences from the DJGPP-port or the original version. I think that
this subject has been covered earlier in this list, but, unfortunately, due
to problems of my I.S.P. Internet connection, I have been missing the
traffic for some days. So, please, excuse the bandwidth loss.

	Thanks everybody very much in advance.

=================================================
Panos Platon Tsapralis,
( [email-masked] , [email-masked] ),
Software Engineer,
Software Developement Operations Division,
Athens, HELLAS,
( http://www.unisoft.gr ).
=================================================
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".